; Program: NexusImage
; Version: 1.1.1.670
; Lang: fr
; Translator: Alex64
; Updated: 2010-10-12 05:26
[RES]
LOADING=Chargement...
INVALIDQUALITY=Valeur Invalide !\nLa valeur de la qualité doit être au minimum de 10.
FIRST=Première
LAST=Dernière
HELP_DBLCLICK=Double-cliquez pour ouvrir une image
TITLE=NexusImage
IMAGECOPIED=Image Copiée
IMAGEFILECOPIED=Fichier Image Copié
IMAGEFILECUT=Fichier Image Coupé
ORIGINALSIZE=Taille Originale
IMAGEDELETED=Image Supprimée
ROTATELEFT=Pivoter vers la Gauche
ROTATERIGHT=Pivoter vers la Droite
SAVEDAS=Sauvegarder sous %s
MAXIMIZE=Agrandir
RESTORE=Restaurer
UPDATE=Mise à Jour
UPDATE_NOUPDATE=Ce programme est à jour.
UPDATE_NEWUPDATE=Il y a une nouvelle mise à jour pour ce programme.\nVoulez-vous la télécharger ?
SECOND=seconde
SHOW_STATUSBAR=Show Status &Bar
HIDE_STATUSBAR=Hide Status &Bar
EDIT_EDITOR_BUTTON_SAVE=&Save
EDIT_EDITOR=Edit Editor
EMPTY_NAME=Please, fill display name.
EMPTY_PROGRAMPATH=Please, fill program.
EXIF_FILENAME=Nom du Fichier
EXIF_PIXELSIZE=Taille en Pixel
EXIF_FILESIZE=Taille du Fichier
EXIF_DATEORIGINAL=Date
EXIF_CAMERAMODEL=Modèle d'Appareil
EXIF_APERTURE=Ouverture
EXIF_EXPOSUREMODE=Mode d'Exposition
EXIF_AUTO=Auto
EXIF_MANUAL=Manuel
EXIF_AUTOBRACKET=Bracketing Auto
EXIF_EXPOSUREBIAS=Correction d'Exposition
EXIF_EXPOSURETIME=Temps de Pose
EXIF_METERINGMODE=Mode de Mesure
EXIF_UNKNOWN=Inconnu
EXIF_MMAVERAGE=Moyen
EXIF_MMCENTERWEIGHTEDAVERAGE=Moyenne Pondérée Centrale
EXIF_MMSPOT=Spot
EXIF_MMMULTISPOT=Multi-Spot
EXIF_MMMULTISEGMENT=Multi-Segment
EXIF_MMPARTIAL=Partiel
EXIF_FOCALLENGTH=Longueur Focale
EXIF_ISO=ISO
EXIF_EXPOSUREPROGRAM=Mode
EXIF_MODEMANUAL=Manuel
EXIF_MODEPROGRAM=Programme
EXIF_MODEAPERTURE=Priorité Ouverture
EXIF_MODESHUTTER=Priorité Vitesse
EXIF_MODEPROGRAMCREATIVE=Programme Créatif
EXIF_MODEPROGRAMACTION=Programme Sport
EXIF_MODEPORTRAIT=Portrait
EXIF_MODELANDSCAPE=Paysage
EXIF_WHITEBALANCE=Balance des Blancs
EXIF_FLASH=Flash
EXIF_NOFLASH=Non Utilisé
EXIF_FLASHFIRED=Utilisé
EXIF_FLASHMODE=Mode Flash
EXIF_FLASHCOMPULSORYFIRING=Flash forcé
EXIF_FLASHCOMPULSORYSUPPRESS=Flash coupé
EXIF_FLASHRETURN=Lumière de Reflet Flash
EXIF_FLASHNORETURNLIGHTFUNCTION=-
EXIF_FLASHNORETURNLIGHT=Lumière de reflet flash non détectée
EXIF_FLASHRETURNLIGHT= Lumière de reflet flash détectée
EXIF_SOFTWARE=Logiciel
EXIF_LATITUDE=Latitude
EXIF_LONGITUDE=Longitude
[formMain]
Form.Caption=NexusImage
Caption.lStatus=Double-cliquez pour ouvrir une image
Caption.lCaption=Légende
Hint.btnMaximize=Agrandir
Hint.btnMinimize=Réduire
Hint.btnClose=Fermer
Hint.btnMenu=Menu
Menu.miFile=&Fichier
Menu.miOpen=&Ouvrir
Menu.miClose=&Fermer
Menu.miSaveAs=S&auvegarder Sous
Menu.miEditCaption=&Editer la Légende
Menu.miDelete=&Supprimer
Menu.miEdit=&Edition
Menu.miEditWith=Edit &With
Menu.miAddEditor=&Add Editor...
Menu.miCopyImage=&Copier l'Image
Menu.miCopyFile=Copier le &Fichier
Menu.miCutFile=Cou&per le Fichier
Menu.miView=&Affichage
Menu.miPreviousImage=Image &Précédente
Menu.miNextImage=Image &Suivante
Menu.miFirstImage=&Première Image
Menu.miLastImage=&Dernière Image
Menu.miZoomIn=&Zoom Agrandir
Menu.miZoomOut=Zoom Réduire
Menu.miZoom100=Zoom 1&00%
Menu.miBackgroundColor=Couleur d'Arrière-Plan
Menu.miAutoSize=Taille de &Fenêtre Automatique
Menu.miFitToWindow=&Ajuster l'Image à la Fenêtre
Menu.miThumbnails=&Miniatures
Menu.miLanguage=&Langue
Menu.miMoreLanguages=Plus de Langues
Menu.miTools=Ou&tils
Menu.miRotateLeft=Pivoter à &Gauche
Menu.miRotateRight=Pivoter à D&roite
Menu.miFlipHorizontal=Flip &Horizontal
Menu.miFlipVertical=Flip &Vertical
Menu.miSetasBackground=Mettre en Fon&d de Bureau
Menu.miBackgroundFill=&1. Remplir
Menu.miBackgroundFit=&2. Adapter
Menu.miBackgroundStretch=&3. Etiré
Menu.miBackgroundTile=&4. Mosaïque
Menu.miBackgroundCenter=&5. Centré
Menu.miBackgroundRestore=&Restaurer
Menu.miHelp=&Aide
Menu.miShortcutKeys=Touche&s de Raccourcis
Menu.miHomepage=http://www.xiles.net
Menu.miCheckUpdate=&Vérifier la mise à jour...
Menu.miAbout=&A Propos...
Menu.miExit=&Quitter
Menu.mipOpen=&Ouvrir
Menu.miShowInExplorer=Show in Ex&plorer
Menu.miProperties=P&ropriétés
Menu.miFileAssociation=&Associations de Fichier...
Menu.miDonation=&Don
Menu.miUseSmoothStretch=&Etirement Adouci
Menu.miDesktopDimLevel=Niveau &de Lumière du Bureau...
Menu.miNewUpdateAvailable=Nouvelle mise à jour disponible.
Menu.miExifWindow=Fenêtre d'Exif
[formJPEG]
Form.Caption=Option JPEG
GroupBox.gbImageQuality=Qualité Image
Caption.lLow=Basse
Caption.lHigh=Haute
Caption.btnOk=OK
Caption.btnCancel=Annuler
[formThumbs]
Hint.btnClose=Fermer
TextHint.eSearch=Rechercher
[formFileAssociation]
Form.Caption=Associations de Fichiers
ListViewCols.lvExtensions=Extension;Description
Caption.btnOK=OK
Caption.btnCancel=Annuler
Caption.btnSelectAll=Tout Cocher
[formShortcut]
Form.Caption=Touches de Raccourcis
[formDesktopDim]
Form.Caption=Niveau de Lumière du Bureau
[formAddEditor]
Form.Caption=Add Editor
Caption.btnAdd=&Add
Caption.btnCancel=Cancel
Caption.lName=&Display Name:
Caption.lProgram=&Program:
